Bug 192706 - multilib -devel conflicts for libgnomeprintui22
multilib -devel conflicts for libgnomeprintui22
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomeprintui22 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:07 EDT by Jeremy Katz
Modified: 2013-03-13 00:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 21:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:07:04 EDT
The package contains conflicting -devel packages for multilib arches.

libgnomeprintui22-devel-2.12.1-1.2.1.i386.rpm
warning: libgnomeprintui22-devel-2.12.1-1.2.1.i386.rpm: Header V3 DSA signature:
 NOKEY, key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/libgnomeprintui/ch02.html from install of l
ibgnomeprintui22-devel-2.12.1-1.2.1 conflicts with file from package libgnomepri
ntui22-devel-2.12.1-1.2.1
        file /usr/share/gtk-doc/html/libgnomeprintui/libgnomeprintui-gnome-font-
dialog.html from install of libgnomeprintui22-devel-2.12.1-1.2.1 conflicts with
file from package libgnomeprintui22-devel-2.12.1-1.2.1

(etc fo rall gtk-doc)
Comment 1 Matthias Clasen 2006-07-27 21:53:59 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.